Bug 244147 - net/rclone: update to 1.51.0
Summary: net/rclone: update to 1.51.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-15 21:33 UTC by Massimo Lusetti
Modified: 2020-02-26 16:40 UTC (History)
0 users

See Also:
wg: maintainer-feedback+


Attachments
svn diff for current port svn repository of net/rclone (810 bytes, patch)
2020-02-15 21:33 UTC, Massimo Lusetti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Massimo Lusetti 2020-02-15 21:33:26 UTC
Created attachment 211678 [details]
svn diff for current port svn repository of net/rclone

Update to latest release.

Changelog: https://rclone.org/changelog/#v1-51-0-2020-02-01
Comment 1 Massimo Lusetti 2020-02-20 16:24:42 UTC
ping
Comment 2 William Grzybowski freebsd_committer 2020-02-26 16:39:06 UTC
Committed, thanks
Comment 3 commit-hook freebsd_committer 2020-02-26 16:40:00 UTC
A commit references this bug:

Author: wg
Date: Wed Feb 26 16:38:56 UTC 2020
New revision: 527173
URL: https://svnweb.freebsd.org/changeset/ports/527173

Log:
  net/rclone: update to 1.51.0

  PR:		244147
  Submitted by:	Massimo Lusetti

Changes:
  head/net/rclone/Makefile
  head/net/rclone/distinfo